package com.nisum.epe.demo.srinivas;

public class Employee {
    private String empName;
    private int empSal;

    public Employee(String empName, int empSal) {
        this.empName = empName;
        this.empSal = empSal;
    }

    public String getEmpName() {
        return empName;
    }

    public void setEmpName(String empName) {
        this.empName = empName;
    }

    public int getEmpSal() {
        return empSal;
    }

    public void setEmpSal(int empSal) {
        this.empSal = empSal;
    }
}
